Subject: [lojban] Re: [spam score 10/10 -pobox] WWW.LOJBAN.COM

From: Robin Lee Powell <[email-masked]>
Date: Wed, 5 Mar 2003 14:17:11 -0800

On Wed, Mar 05, 2003 at 05:11:33PM -0500, Craig wrote:
> >I visited WWW.LOJBAN.COM, and noticed that you're not listed on some
> >search engines! I think we can offer you a service which can help you
> >increase traffic and the number of visitors to your website.
> 
> Good for you. Tell us so in Lojban.
> 
> >I would love to hear from you.
> 
> I'm sure.

For the record:

1. I didn't see this at all, because I have spam blocking on my
machine.

2. I don't know if it came from my mirror of the list or yahoogroups.

3. Given the addresses in my mirror, I'm pretty sure it came from
yahoogroups.

4. I have no administrative access to the yahoogroups list.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u crepu le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi